body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  background-color:  #7A7A7A;
}

 .body_grey{
	background-color: #AFAFAF;
 }

 .hidden{
	display:none;
}

.picture{
	max-width: 70vw;
}

.mail_img{
	width:15em;
	border:none;
}

.plain_txt{
display:inherit;
margin-left: 13%;
margin-top: 10vw;
max-width: 60vw;
z-index:1;
}

.topnav {
	overflow: hidden;
	background-color: #333;
	bottom: 25px;
	margin-left:0%;
	width: 100%;
}

#fcol {
	width:10%;
	background-color: #333;
}
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 90%;
}

.topnav a:hover {
  background-color: #ddd;
  color: darkgrey;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.c_LR_h {
	display:none;
	position:absolute;
	left:0;
}


.c_left {
	cursor: pointer;
	display:flex;
	position:absolute;
	width:4%;
	bottom: 3em;
}

.c_right{
	cursor: pointer;
	display:flex;
	position:absolute;
	right:0;
	width:4%;
	bottom: 3em;
}

.div_R_h{
	display:none;
}

.div_R{
	cursor: pointer;
	display:flex;
	right:10%;
	float:right;
}

.u_Home{
	position: absolute;
	top: 0;
	float:right;
	margin-top: 0;
}

.u_Home a {
  cursor: pointer; 
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
}

.u_Home a:hover {
  background-color: #ddd;
  color: black;
}

.u_desc{
	display:flex;
	bottom: 20vw;
	position: absolute;
	right: 3vw;
	z-index: 1;
}

.img_logo{
	max-width: 70vw;
	max-height:70vw;
	margin-top:4vw;
	margin-left:10vw;
	display:block;
	z-index:4;
}

.img_pic{
	display:inline-block;
	clear:both;
	left: 30%;
	padding-top: 0.5vw;
	position: absolute;
	z-index:4;
}

.img_ns_size{
	max-width: 28vw; 
	max-height: 28vw; 
	margin-top: 4vw; 
	margin-left: 17vw;
}

.img_n_size{
	max-width: 33vw; 
	max-height: 33vw; 
	margin-top: 4vw; 
	margin-left: 17vw;
}

.img_nx_size{
	max-width: 40vw; 
	max-height: 40vw; 
	margin-top: 5vw; 
	margin-left: 17vw;
}

.img_nh_size{
	max-width: 45vw; 
	max-height: 40vw; 
	margin-top: 2vw; 
	margin-left: 17vw;
}

.img_nl_size{
	max-width: 45vw; 
	max-height: 45vw; 
	margin-top: 8vw; 
	margin-left: 17vw;
}

.img_nl_mid{
	max-width: 45vw; 
	max-height: 45vw; 
	margin-top: 12vw; 
	margin-left: 17vw;
}

.img_h_size{
	max-width: 50vw;
	max-height: 50vw;
	margin-top: 8vw;
	margin-left: 17vw;
}

.img_set_mid{
	max-width: 35vw;
	max-height: 35vw;
	margin-top: 12vw;
	margin-left: 17vw;
}

.img_mini{
	max-width: 20vw;
	max-height: 20vw;
	margin-top: 9vw;
	margin-left: 20vw;
}

.img_v_size{
	max-width: 45vw;
	max-height: 45vw;
	margin-top: 10vw;
	margin-left: 17vw;
}

#pon{
	margin-left: 31vw;
	font-size: 100%;	
}

.pic_cont_L{
	position: absolute;
	top:10px;
	left:0;
}

.pic_cont_R{
	position: absolute;
	top:10px;
	right:0;
}

.topnav2 {
	background-color: #333;
	top: 15px;
}

.topnav2 a {
  float: right;
  color: #f2f2f2;
  text-align: center;
  padding: 4px 6px;
  text-decoration: none;
  font-size: 90%;
}

.topnav2 a:hover {
  background-color: #ddd;
  color: darkgrey;
}

.topnav2 a.active {
  background-color: #4CAF50;
  color: white;
}

.u_counter{
	position:absolute;
	right: 10%;
	bottom: 3em;
	z-index:1;
}

.u_crt{
	position:absolute;
	right: 10%;
	bottom: 3em;
	font-size: 70%;
	z-index:1;
}

.nav_top{
position:fixed;
right:3vw;
top: 1vw;
}

#home_img{
max-width: 10vw;
position: absolute;
left: 1vw;
}

#con_ref {
text-decoration: none;
color: black;
}

.al {
text-decoration: none;
color: black;
}